/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
.drop-menu{
	display: none ;
}
.show-menu{
	display: block;
}
.hidden-menu{
	display: none;
}
.details-img{
	width: 200px;
	height: 200px;
background-color: aquamarine;
	border-radius: 50%;
}
.user-details-list li{
	display: flex;
}
.user-details-list p{
	width: 100px !important;
	font-weight: bold;
	color: #7367f0;
}
.v-batch{

  left: 105px;
  bottom: -5px;
}
.custom-badge{
	position: relative;
	display: inline-block;
	padding: 0.3rem 0.5rem;
	margin: 0.5rem;
    font-size: 85%;
    font-weight: 600;
    line-height: 1;
	z-index: 1;
}
.custom-badge::before{
	position: absolute;
	content: '';
	inset: 0;
	background-color: currentColor;
	z-index: -1;
	opacity: .2;
	border-radius: 10rem;
}

.dropdown-menu button.dropdown-item{
	width: 100%;
	outline: 0 !important;
	box-shadow: none !important;
}


/* Custom Color Setting */

.custom-control-pink .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-pink .custom-control-input:active ~ .custom-control-label::before
{
	border-color: #de43ff;
    background-color: #de43ff;
}

.custom-control-pink .custom-control-input:focus ~ .custom-control-label::before,
.bg-light-pink .fc-list-event-dot
{
	border-color: #de43ff;
}

.custom-control-pink.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-pink.custom-checkbox .custom-control-input:active ~ .custom-control-label::before,
.custom-control-pink.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before,
.custom-control-pink.custom-radio .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-pink.custom-radio .custom-control-input:active ~ .custom-control-label::before,
.custom-control-pink.custom-radio .custom-control-input:focus ~ .custom-control-label::before
{
	box-shadow: 0 2px 4px 0 rgb(222 67 255 / 40%) !important;
}

.bg-light-pink{
	background: rgba(222, 67, 255, 0.12) !important;
    color: #de43ff !important;
}

.bullet.bullet-pink {
    background-color: #de43ff;
}

.bg-light-pink.fc-list-event:hover td {
    background: rgba(222, 67, 255, 0.1) !important;
}

.bg-light-pink.fc-h-event,
.bg-light-pink.fc-v-event
{
    border-color: rgba(222, 67, 255, 0.1);
}

.custom-control-yellow .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-yellow .custom-control-input:active ~ .custom-control-label::before
{
	border-color: #f2c572;
    background-color: #f2c572;
}

.custom-control-yellow .custom-control-input:focus ~ .custom-control-label::before,
.bg-light-yellow .fc-list-event-dot
{
	border-color: #f2c572;
}

.custom-control-yellow.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-yellow.custom-checkbox .custom-control-input:active ~ .custom-control-label::before,
.custom-control-yellow.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before,
.custom-control-yellow.custom-radio .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-yellow.custom-radio .custom-control-input:active ~ .custom-control-label::before,
.custom-control-yellow.custom-radio .custom-control-input:focus ~ .custom-control-label::before
{
	box-shadow: 0 2px 4px 0 rgb(242 197 114 / 40%) !important;
}

.bg-light-yellow{
	background: rgba(242, 197, 114, 0.12) !important;
    color: #f2c572 !important;
}

.bullet.bullet-yellow {
    background-color: #f2c572;
}

.bg-light-yellow.fc-list-event:hover td {
    background: rgba(242, 197, 114, 0.1) !important;
}

.bg-light-yellow.fc-h-event,
.bg-light-yellow.fc-v-event
{
    border-color: rgba(242, 197, 114, 0.1);
}

.custom-control-green .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-green .custom-control-input:active ~ .custom-control-label::before
{
	border-color: #226e23;
    background-color: #226e23;
}

.custom-control-green .custom-control-input:focus ~ .custom-control-label::before,
.bg-light-green .fc-list-event-dot
{
	border-color: #226e23;
}

.custom-control-green.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-green.custom-checkbox .custom-control-input:active ~ .custom-control-label::before,
.custom-control-green.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before,
.custom-control-green.custom-radio .custom-control-input:checked ~ .custom-control-label::before,
.custom-control-green.custom-radio .custom-control-input:active ~ .custom-control-label::before,
.custom-control-green.custom-radio .custom-control-input:focus ~ .custom-control-label::before
{
	box-shadow: 0 2px 4px 0 rgb(34 110 35 / 40%) !important;
}

.bg-light-green{
	background: rgba(34, 110, 35, 0.12) !important;
    color: #226e23 !important;
}

.bullet.bullet-green {
    background-color: #226e23;
}

.bg-light-green.fc-list-event:hover td {
    background: rgba(34, 110, 35, 0.1) !important;
}

.bg-light-green.fc-h-event,
.bg-light-green.fc-v-event
{
    border-color: rgba(34, 110, 35, 0.1);
}

/* ========================================================================================== */

.dark-layout .fc .fc-col-header-cell-cushion,
.dark-layout .app-calendar .fc .fc-list .fc-list-event td,
.dark-layout .app-calendar .fc th .fc-list-event td
{
    color: #ffffff !important;
}

div.dataTables_wrapper div.dataTables_filter label{
    display: block;
    margin: 0;
}

div.dataTables_wrapper div.dataTables_filter input{
    width: 100%;
    margin-left: 0;
}

.card table.dataTable{
    border-bottom: 1px solid #EBE9F1;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.dark-layout .card table.dataTable{
    border-bottom-color: #3B4253;
}

table.dataTable thead .sorting::before,
table.dataTable thead .sorting_asc::before,
table.dataTable thead .sorting_desc::before,
table.dataTable thead .sorting_asc_disabled::before,
table.dataTable thead .sorting_desc_disabled::before,
table.dataTable thead .sorting::after,
table.dataTable thead .sorting_asc::after,
table.dataTable thead .sorting_desc::after,
table.dataTable thead .sorting_asc_disabled::after,
table.dataTable thead .sorting_desc_disabled::after
{
    content: '';
    right: 0;
}

.header-navbar .navbar-container ul.navbar-nav li.dropdown-user .dropdown-menu{
    width: auto;
}
